/* Native Elemnts {{{ */
body{background:#DEDEDE; font-family:Geneva, Helvetica, Arial, sans-serif; font-size: 12px;}

h1,h2,h3,h4,h5,h6{color:#73283D; font-family: Georgia, serif; font-weight: normal;}
.header{ font-family: "times new roman", serif; color:#D6C65A; font-size:50px; margin:20px 10px 10px 220px; padding:0;  }

h1 {
  border-bottom: 3px double #DDD;
}

p {
  color: #444;
  line-height: 1.8em;
}

strong{font-weight:bold; }

a{color:#73283d;}
a:hover{text-decoration:none; }


table{width: 90%;}
table td{padding: 5px 0;}
table tr{vertical-align: top;}


#page{margin:0 auto 20px; padding:0.1px; width:960px; }

.masthead{
  background:#29022f; margin:0 auto 20px; overflow:hidden; position:relative; width:960px;
  -webkit-box-shadow: #BDBDBD 0px 0px 20px;
 }


#logo{}

#main_menu {}
#main_menu ul{list-style:none; margin:0; position:absolute; bottom:10px; right:10px; }
#main_menu li{float:left; margin:0 0 0 10px; }
#main_menu a{
  color:#D6C65A; font-size:13px; display:block; padding:5px 10px; text-transform:uppercase; 
  -webkit-border-radius:10px;
  -webkit-transition: all 0.3s ease-in-out;
  text-decoration: none;
}


#main_menu a:hover, #main_menu .selected a {background:#d6c65a; color:#29022f; text-decoration:none;  } 


.social{float:right; position:absolute; right:20px; top:20px; width:200px; }
.social ul{list-style:none; }
.social li{color:#fff; font-size:10px; text-align:right; font-style:italic; }


#content{float:left; padding-bottom:10px; width:100%; }

#primary{
  background:#fff; border:1px solid #bbb; float:left; margin:0; overflow:hidden; padding:30px 0; width:620px; 
  -webkit-box-shadow: #BDBDBD 0px 0px 20px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
  
  

#primary > *{margin-left:30px; margin-right:30px; }

#secondary{width:320px; float:right; }




.score{
  background:#29022f; color:#D6C65A; float:left; font-family:Georgia, serif; font-size:25px; height:45px; margin:0 10px 0 0; padding:15px 0 0; text-align:center;  width:60px; 
  -webkit-border-radius:120px;
  -moz-border-radius:120px;
  border-radius:120px;
  clear: both;
  }

.more{display:block; font-size:14px; margin:10px 15px 0; text-align:right;}

.module{
  background:#fff; border:1px solid #bbb; margin:0 0 20px; padding:15px 0; 
  -webkit-box-shadow: #BDBDBD 0px 0px 20px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
 }

.module h2{border:solid #ddd; border-width:1px 0; font-size:16px; letter-spacing:3px; margin:0 15px; padding:8px 0; text-align:center;  text-transform:uppercase; }

.module p{margin:15px; }
.module dl{margin:15px; }
.module ul{list-style:none; }
.module a{text-decoration:none;  }

.social a{color:#fff; }

.module form{margin:0 15px; }
.module .field{margin:0 0 10px; }
.module .textbox{padding:5px; width:272px; }

 .book-now{float:right; }

.error {
  color: red;
}

.small {
  font-size: 0.8em;
}